.wzy-wrapper .xilanboxbg {
    background: #fff;
}
.Second_banner {
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
}
.Second_banner span a{font-size:14px;}
.Three_xilan_01 {

    border: 1px solid #d3dcea;
    background: #fff;
    margin: 0 auto;
}
.Three_xilan01_01 {
    padding: 60px 0 20px 0;
    background: #f5f5f5;
    padding-left: 150px;
}
.Three_xilan01_01 table tr td {
    vertical-align: top;
}
.Three_xilan01_01 table tr td ul {
    display: flex
;
}
.Three_xilan01_02 {
    float: left;
    font-size: 16px;
    color: #333;
    padding-bottom: 10px;
    font-family: '微软雅黑', SourceHanSansCN, SourceHanSansCN;
}
.Three_xilan01_02_mw {
    min-width: 80px;
    max-width: 80px;
    width: 80px;
}
.Three_xilan01_03 span {
    padding-right: 28px!important;
}
.Three_xilan01_0201 {
    color: #808080 !important;
}
 .Three_xilan_05 {
    height: 0;
    width: 100%;
    border-top: 1px solid #d4d4d4;
}
.Three_xilan_02 {
    width: 90%;
    padding-top: 30px;
    padding-bottom: 60px;
    margin: 0 auto;
    word-break: break-all;
}
.Three_xilan_07 {
    font-size: 14px;
    color: #333;

    line-height: 24px;
    text-align: justify;
    text-justify: inter-ideograph;
    line-height: 200%;
    font-size: 12pt;
    font-family: '宋体';
}
.Three_xilan_07 p {
    line-height: 200%;
    font-size: 12pt;
    font-family: '宋体';
}
.Three_xilan01_02 span {
    padding-right: 7px;
    color:#333;
}
.Three_xilan_08 {
    float: left;
    position: relative;
    width: 98px;
    margin-top: 20px;
}
.Three_xilan_0801 {
    font-size: 20px !important;
    font-weight: bold;
    color: #313131;
    text-align: center;
    width: 98px;
    height: 24px;
    line-height: 24px !important;
    font-family: "Microsoft YaHei" !important;
}
.Three_xilan_0802 {
    height: 3px;
    width: 98px;
    background: #de1f1a;
}
.Three_xilan_0803 {
    background: #4d4d4d;
    height: 1px;
    width: 100%;
    clear: both;
}
.Search_content_dw {
    height: 20px;
    clear: both;
}
.contentLeft0102 a{
    width: 80%;
    float: left;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    color:#333;
    padding-left: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}